#sub_main_banner{margin-top:10px;height:260px;background:#A4A2A3}
#sub_main_banner_wrap { position:relative; width:100%; height:100%}
.deco_area { position:absolute; left:70px; bottom:40px; font-size:21px; font-weight:bold; line-height:1.8; color:#fff; font-family:'Nanum Gothic'}
.console-underscore { display:inline-block}